Member Nodes - Task #5825

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility
Task # 5823 (Closed): GBIF: Initial Preparation

GBIF: Determine feasibility

2014-07-17 21:05 - Roger Dahl

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Deploy by end of Y3Q1

Story Points:

2014-07-17

100%
0.00 hour

Description

Determine if the potential MN organization has the required resources for becoming a MN.

History

#1 - 2014-07-25 16:19 - Laura Moyers
- Status changed from New to Closed
- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2014-08-06 18:24 - Laura Moyers
- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#3 - 2014-09-15 13:56 - Laura Moyers
- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4
